kr.co.hanwha.hifive.view

## Interface HFTagContainerView.OnSelectedTagListener

Enclosing class:
  HFTagContainerView

    public static interface HFTagContainerView.OnSelectedTagListener

OnSelectedTagListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onTagClicked(java.lang.String tag)`

### Method Detail

#### onTagClicked

    void onTagClicked(@NonNull
                      java.lang.String tag)